X11 Version 2.3.2

Cort

Membre actif
5 Avril 2008
395
4
Bonjour,

Pour faire fonctionner Gimp 264, j'ai besoin d'installer X11 version 232.
Nullepart je trouve un lien pour télécharger cette version.
Quelqu'un peut m'aider ?

Thanks
 

Cort

Membre actif
5 Avril 2008
395
4
Merci pour l"info.

Apres l'installation, GIMP marche tres bien.Et c"est pas mal.